<template>
  <div>
    <text-box>
      <div slot="title">Reservar Armário</div>
      <div slot="content">Para reservar um armário, indique o tipo de contrato que deseja e suas preferências</div>
    </text-box>
  </div>
</template>

<script>
import TextBox from '~/components/TextBox.vue'

export default {
  components: {
    TextBox
  }  
}
</script>
